Ecava IntegraXor CVE-2017-6050 SQL Injection Vulnerability

Bugtraq ID: 99164
Class: Input Validation Error
CVE: CVE-2017-6050
Remote: Yes
Local: No
Published: Jun 20 2017 12:00AM
Updated: Jun 20 2017 12:00AM
Credit: Brian Martin of Tenable Security
Vulnerable: Ecava IntegraXor 4.1.4410
Ecava IntegraXor 4.1.4393
Ecava IntegraXor 5.2.722.2
Ecava IntegraXor 5.2.1231.0
Ecava IntegraXor 5.0.413.0
Ecava IntegraXor 5.0
Ecava IntegraXor 4.1.4450
Ecava IntegraXor 4.1.4390
Ecava IntegraXor 4.1.4380
Ecava IntegraXor 4.1.4369
Ecava IntegraXor 4.1.4360
Ecava IntegraXor 4.1.4340
Ecava IntegraXor 4.00
Ecava IntegraXor 3.72
Ecava IntegraXor 3.71.4200
Ecava IntegraXor 3.71
Ecava IntegraXor 3.60.4061
Ecava IntegraXor 3.60.4050
Ecava IntegraXor 3.60.4032
Ecava IntegraXor 3.60
Ecava IntegraXor 3.6.4000.5
Ecava IntegraXor 3.6.4000.0
Ecava IntegraXor 3.5.4000.5
Ecava IntegraXor 3.5.3900.5
Ecava IntegraXor 3.5.3900.10
Ecava IntegraXor 3.5
Not Vulnerable: Ecava IntegraXor 6.0.522.1


 

Privacy Statement
Copyright 2010, SecurityFocus